
.landing-page .parallax {
	height: 565px;
}

@media (max-width: 767px) {
	.landing-page .parallax {
	    height: 565px;
	}
}

@media (max-width: 360px) {
	.landing-page .parallax {
	    height: 198px;
	}
}


.landing-page .parallax .parallax-image img.phone{
  width: 100%;
}

ul, ol {
  line-height: 28px; font-size: 18px; font-weight: 200;
}

.rounded {
	border-radius: 10px;
}